Subject: bug#16577: Add regexp-based version of completion-ignored-extensions

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Feb 2022 17:23:11 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Oh, so this wouldn't be a plain regexp, but a ... mini-language where
> "/" has a special meaning?  I think that sounds pretty confusing.

By the way, it'd be nice to have a zero-width regexp matcher for "start
of file name component" (i.e., match after "/" or at the start of the
string).  We don't have that already anywhere, by any chance?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no